Error

two or more packages specified (libdbi1 libsane-extras)